bean_collector_generator 0.0.3
bean_collector_generator: ^0.0.3 copied to clipboard

discontinued

JSON parsing unified processing solution in flutter

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add bean_collector_generator

With Flutter:

 $ flutter pub add bean_collector_generator

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  bean_collector_generator: ^0.0.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:bean_collector_generator/builder.dart';
1
likes
0
pub points
0%
popularity

Suggested replacement

json_conversion

Publisher

newtab.work

JSON parsing unified processing solution in flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

analyzer, bean_collector_annotation, build, flutter, glob, source_gen

More

Packages that depend on bean_collector_generator